.ce_uebersichtskarte.mmGebaeudebrueterKarteBK .ce_metamodel_content {
  display: grid;
  gap: 10px;
}

@media screen and (min-width: 900px) {
  .ce_uebersichtskarte.mmGebaeudebrueterKarteBK.has-filter .ce_metamodel_content {
    grid-template-columns: 1fr 1fr;
  }
}

.ce_uebersichtskarte.mmGebaeudebrueterKarteBK.no-filter .ce_metamodel_content {
  grid-template-columns: minmax(0, 1fr);
}

.ce_uebersichtskarte.mmGebaeudebrueterKarteBK.no-filter #bayern-svg {
  width: 100%;
  grid-column: 1;
}

.ce_uebersichtskarte.mmGebaeudebrueterKarteBK.no-filter .mmContentInformationBY {
  width: 100%;
  grid-column: 1;
}

.ce_uebersichtskarte.mmGebaeudebrueterKarteBK .ce_metamodel_content > div {
  max-width: 100%;
  width: 100%;
}

.ce_uebersichtskarte.mmGebaeudebrueterKarteBK .ce_metamodel_content > .mmContentInformationBY {
  display: flex;
  flex-flow: column nowrap;
}

.ce_uebersichtskarte #bayern-svg .gb-svg {
  width: 100%;
  height: auto;
  display: block;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container,
.ce_uebersichtskarte .mmContentInformationBY select {
  margin-bottom: 0.5em;
  width: 100%;
  max-width: 100%;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container .chosen-single {
  color: #000 !important;
  height: 30px;
  background: #f8f8f8;
  border: 1px solid #d8d8d8;
  box-shadow: none;
  display: flex;
  align-items: center;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container .chosen-single div b {
  background-position: 0 6px;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container.chosen-with-drop .chosen-single div b {
  background-position: -18px 6px;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container .chosen-drop {
  background: #f8f8f8;
  border: 1px solid #d8d8d8;
  box-shadow: none;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container .chosen-drop .chosen-results {
  max-height: 200px;
}

.ce_uebersichtskarte .mmContentInformationBY .chosen-container .chosen-drop .chosen-results li.highlighted {
  background: #0069b4;
}

.ce_uebersichtskarte .gebauedebrueter-map-details {
  padding: 0.2em 3em;
  background: #ff7e0c;
  color: #fff;
  border: 0;
  margin-top: 10px;
}

.ce_uebersichtskarte .gebauedebrueter-map-details:disabled {
  background: #f8f8f8;
  color: #ddd;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende {
  position: relative;
  display: flex;
  flex-direction: row;
  width: 100%;
  margin-top: 50px;
  list-style: none;
  padding: 0;
}

@media screen and (min-width: 900px) {
  .ce_uebersichtskarte.has-filter .mmContentInformationBY .gebauedebrueter-map-legende {
    margin-top: auto;
  }
}

.ce_uebersichtskarte.no-filter .mmContentInformationBY {
  margin-top: 1rem;
}

.ce_uebersichtskarte.no-filter .mmContentInformationBY .gebauedebrueter-map-legende {
  margin-top: 1rem;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende:before {
  content: "Anzahl der gemeldeten Brutplätze";
  position: absolute;
  right: 0;
  top: -30px;
  font-weight: bold;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  width: 20%;
  text-align: center;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li:before {
  content: " ";
  display: block;
  height: 1em;
  width: 100%;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li.gb-anzahl-0:before {
  background: #e3dcd3;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li.gb-anzahl-1:before {
  background: #459be5;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li.gb-anzahl-2:before {
  background: #2980cc;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li.gb-anzahl-3:before {
  background: #1469b1;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li.gb-anzahl-4:before {
  background: #0f5591;
}

.ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li.gb-anzahl-5:before {
  background: #0a477a;
}

@media (max-width: 420px) {
  .ce_uebersichtskarte .mmContentInformationBY .gebauedebrueter-map-legende li {
    font-size: 80%;
  }
}
